body{margin:0px; padding:0px; background: url(images/bg.jpg) center top fixed #e4cda9; font-family:Arial; font-size:12px; line-height:16px;}
a{
	outline:none;
	}
#mainWrap{/* min-height:940px;*/ width:980px; margin:0px auto; padding:0 0 50px 0; background:url(images/footer.jpg) center bottom repeat-x #d96e34; }
#mainPanel{width:980px; height:auto; margin:0px auto; padding:0px;}
#logoWrap{width:100%; margin:0px; padding:0px; float:left}
h1{width:223px; height:48px; margin:20px 0 0 0; padding:0 110px; float:right; line-height:10px; text-indent:-9999px; background:url(images/logo.png) no-repeat}
#loginPanel{width:397px; margin:28px 0 0 0; padding:0 0 0 546px; float:left}
#loginPanel h2{width:397px; margin:0px; padding:0px; float:left; font-family:Georgia; font-size:27px; color:#497f35; line-height:31px; font-weight:normal}
#loginPanel input{width:175px; height:18px; margin:9px 0 0 0; padding:3px 0 0 5px; float:left; font-family:Arial; font-size:10px; color:#bb9d59; line-height:14px; border:0px; background:#f9f6d4}
#loginPanel .blank{width:25px; height:21px; margin:0px; padding:0px; float:left}
#loginPanel p{width:253px; margin:10px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:16px; color:#ab8e4e; line-height:20px}
#loginPanel p a{color:#943415; text-decoration:none}
#loginPanel .login{width:66px; height:20px; margin:10px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; color:#943415; line-height:20px; text-align:center; text-decoration:none; background:url(images/loginBg.jpg) no-repeat}
#quots{width:990px; margin:145px 0 0 0; padding:0px; float:left}
#quots p{margin:0px; font-family:Georgia; font-size:28px; color:#497f35; line-height:32px; text-align:center; text-indent:50px}
#leftPanel{width:535px; margin:35px 0 0 0; padding:0 65px 0 35px; float:left}
#leftPanel .about{width:535px; margin:0px; padding:0px; float:left}
#leftPanel .about h2{ margin:0px; padding:0px; font-family:Georgia; font-size:30px; color:#ffcd63; line-height:34px; font-weight:normal; font-style:italic;}
#leftPanel .about h3{ margin:4px 0 0 0; padding:0px;  font-family:Georgia; font-size:24px; color:#8a0907; line-height:32px; font-weight:normal}
#leftPanel .about p{ margin:3px 0 0 0; padding:0px 0 15px 0; font-family:Arial; font-size:12px; color:#fff5df; line-height:16px}
#leftPanel .about p span{font-weight:bold; color:#fff5df}
#leftPanel .about .date{width:600px; height:29px; margin:30px 0 0 0; padding:0px; float:left; background:#f9f6d4}
#leftPanel .about .date .left{width:139px; height:29px; margin:0px; padding:0 0 0 35px; float:left; font-family:Arial; font-size:11px; color:#bb9d59; line-height:30px; font-weight:bold; background:url(images/cal.jpg) no-repeat 11px 0}
#leftPanel .about .date .right{width:65px; height:29px; margin:0px; padding:0 0 0 38px; float:left; background:url(images/read.jpg) no-repeat 12px 0}
#leftPanel .about .date .right a{font-family:Arial; font-size:11px; color:#943415; line-height:30px; font-weight:bold; text-decoration:none}
#leftPanel .services{width:604px; margin:34px 0 0 0; padding:0px; float:left}
#leftPanel .services h2{width:604px; margin:0px; padding:0px; float:left; font-family:Georgia; font-size:24px; color:#ffcd63; line-height:28px; font-weight:normal; font-style:italic;}

#leftPanel .services .pic{width:163px;
 height:202px; 
 margin:15px 0 0 0;
  padding:0 0 0 28px;
   float:left;
    background: url(images/1.gif) 28px 28px no-repeat #fcf1dc; 
	border:1px solid #ccb592;}

#leftPanel .services .pic a{font-family:Arial; font-size:10px; color:#943415; line-height:14px; margin:146px 0 0 0; padding:0px; float:left; width:123px}
#leftPanel .services p{width:390px; margin:14px 0 0 0; padding:0 0 0 0px; float:left; font-family:Arial; font-size:12px; color:#fff5df; line-height:16px}
#leftPanel .services p span{font-weight:bold; color:#fff5df;}
#leftPanel .services h3{width:390px; margin:13px 0 0 0; padding:0 0 0 20px; float:left; font-family:Georgia; font-size:24px; color:#ffcd63; line-height:22px; font-weight:normal; font-style:italic;}
#leftPanel .services ul{width:390px; margin:5px 0 0 0; padding:0 0 0 20px; float:left; display:block}
#leftPanel .services ul li{width:390px; margin:0px; padding:0px; float:left; display:block}
#leftPanel .services ul li a{width:372px; height:22px; margin:0px; padding:0 0 0 0px; float:left; font-family:Arial; font-size:11px; color:#fff5df; line-height:20px; font-weight:bold; text-decoration:none; border-bottom:#d8cd2f dashed 1px; }
#leftPanel .services ul li a.bottom{width:372px; height:22px; margin:0px; padding:0 0 0 0px; float:left; font-family:Arial; font-size:11px; color:#943415; line-height:20px; text-decoration:none; border-bottom:0px; }
#leftPanel .testimonial{width:590px; margin:0px; padding:0px; float:left}
#leftPanel .testimonial h2{width:590px; margin:30px 0 0 0; padding:0px; float:left; font-family:Georgia; font-size:24px; color:#2c787b; line-height:28px; font-weight:normal}
#leftPanel .testimonial p{width:590px; margin:13px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:12px; color:#bb9d59; line-height:16px; text-indent:12px; background:url(images/quo.jpg) no-repeat}
#leftPanel .testimonial p span{font-weight:bold}
/*#leftPanel .testimonial p .dqo{width:11px; height:9px; text-indent:-9999px; background:url(images/quo.jpg) no-repeat}*/
#leftPanel .testimonial h3{width:100px; height:17px; margin:6px 0 0 0; padding:0 0 12px 28px; float:left; font-family:Arial; font-size:11px; color:#943415; font-weight:bold; background:url(images/testimIco.jpg) no-repeat}
#leftPanel .testimonial h3 span{font-weight:normal}
#rightPanel{ background:url(images/right_bg.jpg) 0 0 repeat-y; width:312px; margin:35px 0 0 0; padding:0 0 0px 0px; float:left;}

#right_inr{width:262px; margin:0px 0 0 0; padding:0 25px; float:left;}

#rightPanel  h2{width:262px;  margin:0px; padding:0px; float:left; font-family:Georgia; font-size:24px; color:#000; line-height:28px; font-weight:normal; font-style:italic;}
#rightPanel .view{width:58px; margin:3px 2px 0 0; padding:0 0 0 15px; float:right; font-family:Arial; font-size:11px; color:#943415; font-weight:bold; text-decoration:none; background:url(images/listStyle.jpg) no-repeat 0 4px}
#rightPanel .picall{ border:3px solid #f29c04; width:256px; height:164px; margin:15px 0 0 0; padding:0px; float:left; }

#rightPanel .contacts{width:266px; margin:18px 0 0 0; padding:0px; float:left}
#rightPanel .contacts h2{padding:0 0 2px 0}
#rightPanel .contacts p{width:42px; height:19px; margin:12px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:12px; font-weight:bold; color:#bb9d59; line-height:18px}
#rightPanel .contacts input{width:207px; height:16px; margin:12px 0 0 0; padding:2px 0 0 9px; float:left; font-family:Arial; font-size:10px; color:#000000; border:#e8e6c8 solid 1px; background:#f8f5d2}
#rightPanel .contacts a{width:93px; height:19px; margin:12px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; color:#943415; line-height:18px; text-align:center; text-decoration:none; background:url(images/contactsBg.jpg) no-repeat}
#rightPanel .contacts .blank{width:10px; height:19px; margin:0px; padding:0px; float:left}
#rightPanel .contacts .blank2{width:42px; height:19px; margin:12px 0 0 0; padding:0px; float:left}
#rightPanel .project{width:266px; margin:30px 0 0 0; padding:0px; float:left}
#rightPanel .project ul{width:260px; margin:8px 0 0 0; padding:0px; float:left; display:block}
#rightPanel .project ul li{ list-style:none;width:260px; margin:0px; padding:0px; float:left; display:block;color:#000;}
#rightPanel .project ul li a{width:250px; height:21px; margin:0px; padding:0 0 0 0px; float:left; font-family:Arial; font-size:12px; color:#000; line-height:18px; text-decoration:none; }
#rightPanel .project ul li a:hover{font-weight:normal; color:#000000}
#rightPanel .project ul li a.bottom{width:250px; height:20px; margin:0px; padding:0 0 0 0px; float:left; font-family:Arial; font-size:12px; color:#000; line-height:18px; text-decoration:none;}
#rightPanel .project ul li a.bottom:hover{font-weight:bold; color:#000} 
#footPanel{width:980px;  margin:0px; padding:50px 0 0px 0; float:left;}
#footPanel .nav{width:923px; margin:0px; padding:0px; float:left}
#footPanel .nav ul{width:375px; margin:0 auto; padding:0px; display:block}
#footPanel .nav ul li{width:auto; margin:0px; float:left; padding:0px; display:block}
#footPanel .nav ul li .blank{width:auto; margin:0px; padding:0 7px 0 7px; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#943415}
#footPanel .nav ul li a{width:auto; margin:0px; float:left; padding:0px; font-family:Arial; font-size:11px; font-weight:bold; color:#943415; text-decoration:none}
#footPanel .copyright{width:923px; margin:3px 0 0 0; padding:0 0 0 40px; float:left; font-family:Arial; font-size:11px; color:#000; line-height:15px; text-align:left}
#footPanel .copyright a{ font-family:Arial; font-size:11px; color:#000; line-height:15px; text-align:center; text-decoration:none;}


#footPanel .designInfo{width:923px; margin:3px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#bb9d59; text-align:center}
#footPanel .designInfo a{color:#943415; text-decoration:none}
#footPanel .validation{width:923px; margin:4px 0 0 0; padding:0px; float:left}
#footPanel .validation ul{width:138px; margin:0 auto; padding:0px; display:block}
#footPanel .validation ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#footPanel .validation ul li .blank{width:6px; height:17px; margin:0px; padding:0px; float:left}
#footPanel .validation ul li a{width:66px; height:17px; margin:0px; padding:0px; float:left; font-family:Arial; font-size:10px; font-weight:bold; color:#943415; line-height:16px; text-align:center; text-decoration:none; background:url(images/validationBg.jpg) no-repeat}

#nav{ background:url(images/nav.jpg) 0 0 repeat-x;
	width:980px; height:46px; margin:0px 0 0 0px; padding:0px; float:left;}
#nav ul{
	list-style:none;
	padding:0px;
	margin:0px 0 0 30px;
	}
#nav ul li{
	padding:0 5px;
	margin:0px;
	float:left;
	}
#nav ul li a{
	font: italic 17px/45px "Trebuchet MS", Ariall;
	color:#000;
	padding:0 15px;
	margin:0px;
	text-decoration:none;
	display:block;
	text-align:center;
	font-weight:bold;
	}		
#nav ul li a:hover{
	color:#fff;
	text-decoration:none;
	text-align:center;
	}	
#nav ul li a.select{
	color:#fff;
	text-decoration:none;
	text-align:center;
	}

	
.input_txt{
	background:#fff;
	border:1px solid  #bcb29a;
	font: normal 12px/16px  "Trebuchet MS", Arial;
	color:#000;
	padding:0px;
	margin:0px;
	width:220px;
	height:25px;
	}		
	
.input_txtarea{
	background:#fff;
	border:1px solid  #bcb29a;
	font: normal 12px/16px  "Trebuchet MS", Arial;
	color:#000;
	padding:0px;
	margin:0px;
	width:220px;
	height:100px;
	}		
	
.input_select{
	background:#feebeb;
	border:1px solid #bcb29a;
	font: normal 12px/16px  "Trebuchet MS", Arial;
	color:#000;
	padding:0px;
	margin:0px;
	width:220px;
	height:25px;
	}		
.red_text22{
	font:bold 16px/18px  "Trebuchet MS", Arial;
	color:#cb0000;
	}	
.input_browse{
	background:#feebeb;
	border:1px solid #bcb29a;
	font: normal 12px/26px  "Trebuchet MS", Arial;
	color:#000;
	padding:0px;
	margin:0px;
	width:220px;
	height:25px;
	}	
	.text2{
	font:normal 16px/20px "Trebuchet MS", Arial;
	color:#bcb29a;
	}	
#banner{
	background:url(images/banner.jpg) 0 0 no-repeat;
	width:506px;
	height:271px;
	padding:0 35px 0 439px;
	}
.menu_table{
	padding:10px 0;
	}
.menu_table td{
	padding:5px 0 5px 10px;
	border-bottom:1px dashed #b84f16;
	color:#fff;
	font-size:13px;
	}
.menu_table td strong{
	color:#a70000;
	font-size:14px;
	text-transform:uppercase;
	}
.menu_title{
	background:#a70000;
	color:#ffe87e;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	}	
	
	
	